.modal {
    width: 100%;
    position: relative;
    max-width: 1000px;
}
.call-wrap,
.tg-wrap {
    display: flex;
}
.call-left {
    width: 610px;
    background-color: #fff;
    padding: 70px 60px;
}
.call-modal, .tg-modal {
    display: none;
    background: #00000080;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999;
}
.tg-modal.open,
.call-modal.open {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.call-form input {
    margin-bottom: 20px;
}
.tg-left {
    width: 390px;
}
.tg-left img {
    height: 100%;
    max-width: 390px;
}
.tg-right {
    max-width: 610px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    padding-left: 60px;
    padding-right: 60px;
}
.tg-title {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
}
.tg-text {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}
.call-form input[type="checkbox"]::before {
    content: "";
    z-index: 1;
    display: block;
    background-color: #fff;
    width: 18px;
    height: 18px;
    border: 1px solid #A8A8A8;
}
.demo-right .demo-form span.wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block;
    position: relative;
}
.demo-form label {
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
    position: relative;
    margin-bottom: 20px;
    display: block;
    /* padding-left: 39px; */
    /* left: 39px; */
}
.demo-form .checkbox-985 input,
.demo-form .checkbox-985 span {
    font-size: 0;
        
}
.demo-form .checkbox-985 input {
    position: relative;
    z-index: 2;
}
.demo-form .agree-hr {
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
    position: relative;
    top: -40px;
    /* margin-bottom: 20px; */
    display: block;
    padding-left: 39px;
}
.demo-form .agree-hr a {
    text-decoration: underline;
}
.checkbox-985 {
    position: relative;
    left: 0;
    width: 100%;
    display: block;
}
.checkbox-985 .checkprime input {
    left: 0!important;
    z-index: 2;
}
.checkbox-985 span {
    font-size: 0!important;
}
.block-left .agree-hr {
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
    position: relative;
    margin-bottom: 20px;
    display: block;
    padding-left: 39px;
}
.wpcf7-not-valid {
    border: 2px solid #ff0000!important;
}
.wpcf7-not-valid-tip {
    position: absolute;
    color: #fff!important;
}
.feedback-desc .checkbox-985 .checkprime input {
    left: -43px!important;
}
@media (max-width: 780px) {
    .call-wrap {
        flex-direction: column-reverse;
        max-width: 335px;
    }
    .call-left {
        padding: 16px 20px;
        width: 100%;
    }
    .call-right {
        height: 150px;
        background-image: url('/wp-content/uploads/2025/12/rectangle-12187.webp');
    }
    .call-right img {
        display: none;
    }
    .call-form input {
        margin-bottom: 12px;
        font-size: 12px;
    }
    .call-form input[type="submit"] {
        margin-bottom: 0;
    }
}
@media (max-width: 768px) {
    .demo-wrap {
        max-height: 75%;
    }
    .form-btn {
        margin-top: 0!important;
    }
}



/* Настройка инпут с телефоном CF7 */
.intl-tel-input.separate-dial-code.allow-dropdown .selected-flag {
    width: 55px !important;
}

.intl-tel-input.separate-dial-code .selected-flag {
    background-color: rgba(0, 0, 0, .05);
}

/* Скрываем код страны рядом с флагом в форме CF7 */
.intl-tel-input .selected-dial-code,
.iti .selected-dial-code,
.iti__selected-dial-code {
    display: none !important;
}


.intl-tel-input.separate-dial-code.allow-dropdown input, .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=tel], .intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-4 input[type=text] {
    padding-left: 65px !important;
}


/* 1. Скрываем цифровой код страны в выпадающем списке */
.intl-tel-input .country-list .dial-code {
    display: none !important;
}

/* 2. Изменяем цвет шрифта названия страны */
.intl-tel-input .country-list .country-name {
    color: #000000 !important; /* Замени на нужный тебе цвет (например, синий #0000ff) */
}

/* Опционально: цвет текста при наведении на строку */
/*.intl-tel-input .country-list .country:hover .country-name {
    color: #000000 !important;
}
*/
